/* layout---------------------------------------------------------- */

/* top contents */
/* -------------------------- */
/*#contents{padding-top:30px;}*/
#contents_left{
	width:750px;
	padding:0 0 40px;
	background-color:transparent;
	-webkit-box-shadow:none;
	box-shadow:none;
	position:relative;
}

.top_blog_area .blog_sort_navi {
    background-color: #fff;
    box-shadow: 0 0 2px 2px #e2e2e2;
    height: 30px;
    margin: 0 auto;
    position: relative;
    width: 750px;
	display:none;
}


.top_blog_area .blog_sort_navi li{
	width:123px;
	height:30px;
	margin-left:2px;
	padding-top:5px;
	float:left;
	display:block;
	overflow:hidden;
	cursor:pointer;
	white-space:nowrap;
	text-align:center;
	font-family:Arial;
}
.top_blog_area .blog_sort_navi li:first-child{
	width:125px;
	margin-left:0;
	border-left:1px solid #fff;
}
.top_blog_area .blog_sort_navi li:last-child{border-right:1px solid #fff;}
.top_blog_area .blog_sort_navi li:hover{
	-ms-filter:"alpha( opacity=70 )";
	filter:alpha( opacity=70 );
	opacity:0.7;
}

.top_blog_area .blog_sort_navi .all{border-bottom:2px solid #aaa; color:#aaa;}
.top_blog_area .blog_sort_navi .pickup{border-bottom:2px solid #e74c3c; color:#e74c3c;}
.top_blog_area .blog_sort_navi .contest{border-bottom:2px solid #1abc9c; color:#1abc9c;}
.top_blog_area .blog_sort_navi .promotion{border-bottom:2px solid #f1c40f; color:#f1c40f;}
.top_blog_area .blog_sort_navi .event{border-bottom:2px solid #9b59b6; color:#9b59b6;}
.top_blog_area .blog_sort_navi .info{border-bottom:2px solid #3498db; color:#3498db;}
.top_blog_area .blog_sort_navi .select{
	border-bottom:2px solid #000;
	background-color:#000;
	color:#fff;
}

/* blog_section02 */
/* -------------------------- */
.blog_section02{
	width:742px;
	margin:30px auto 10px;
}
.blog_section02:before, .blog_section02:after{ content:""; display:block; }
.blog_section02:after{ clear:both; }
.blog_section02 h2{
	padding-bottom:20px;
	font-size:30px;
	line-height:32px;
}

/* result_box */
/* -------------------------- */
.blog_section02 .result_box{
	width:50%;
	float:left;
}
.blog_section02 .result_box .search_sort{letter-spacing:-.40em;}
.blog_section02 .result_box .search_sort dt,
.blog_section02 .result_box .search_sort dd,
.blog_section02 .result_box .search_sort dd li{
	display:inline-block;
	letter-spacing:normal;
}
.blog_section02 .result_box .search_sort dd li:before{content:"｜ ";}
.blog_section02 .result_box .search_sort dd li:first-child:before{content:"";}
.blog_section02 .result_box .search_sort dd li span{font-weight:bold;}
.blog_section02 .result_box .search_sort dd li a{color:#e54c39;}

/* pager */
/* -------------------------- */
.blog_section02 #pager_top{
	width:50%;
	float:right;
	text-align:right;
}
.blog_section02 #pager_bottom{
	margin-top:20px;
}
.blog_section02 .pager{letter-spacing:-.40em;}
.blog_section02 .pager strong,
.blog_section02 .pager a{
	margin-left:5px;
	padding:2px 8px;
	background-color:#bbb;
	display:inline-block;
	color:#fff;
	letter-spacing:normal;
}
.blog_section02 .pager strong:first-child,
.blog_section02 .pager a:first-child{margin-left:0;}
.blog_section02 .pager strong,
.blog_section02 .pager a:hover{
	background-color:#e74c3c;
	text-decoration:none;
}

/*blog_archive_list_box01*/
/*------------------------------------------------------------------------------*/
.blog_archive_list_box01 .link_list{
	margin-top:-10px;
	letter-spacing:-.40em;
}
.blog_archive_list_box01 .link_list li{
	margin-top:10px;
	margin-right:5px;
	display:inline-block;
	letter-spacing:normal;
	font-size:11px;
	line-height:13px;
	white-space:nowrap;
}
.blog_archive_list_box01 .link_list li a{
	padding:3px 5px;
	background-color:#999;
	display:inline-block;
	color:#fff;
}
.blog_archive_list_box01 .link_list li a:hover{
	-ms-filter:"alpha( opacity=70 )";
	filter:alpha( opacity=70 );
	opacity:0.7;
	text-decoration:none;
}

/*top_blog_area*/
/*------------------------------------------------------------------------------*/
.top_blog_area{
	width:100%;
	margin:0 auto;
	padding-bottom:0 !important;
	text-align:left;
}
.top_blog_area .inner{
	width:750px;
	margin:0 auto;
}
.top_blog_area .blog_sort_navi02{
	width:750px;
	height:30px;
	margin:0 auto;
	background-color:#fff;
	-webkit-box-shadow:0 0 2px 2px #e2e2e2;
	box-shadow:0 0 2px 2px #e2e2e2;
	position:relative;
}
.top_blog_area .blog_sort_navi02 ul{
	width:750px;
	height:30px;
	position:absolute;
	top:0;
	left:0;
}
.top_blog_area .blog_sort_navi02 li{
	width:123px;
	height:30px;
	margin-left:2px;
	float:left;
}
.top_blog_area .blog_sort_navi02 li:first-child{
	width:125px;
	margin-left:0;
	border-left:1px solid #fff;
}
.top_blog_area .blog_sort_navi02 li:last-child{border-right:1px solid #fff;}
.top_blog_area .blog_sort_navi02 li:hover{
	-ms-filter:"alpha( opacity=70 )";
	filter:alpha( opacity=70 );
	opacity:0.7;
}
.top_blog_area .blog_sort_navi02 .select:hover{
	-ms-filter:"alpha( opacity=100 )";
	filter:alpha( opacity=100 );
	opacity:1;
}
.top_blog_area .blog_sort_navi02 .all{border-bottom:2px solid #aaa;}
.top_blog_area .blog_sort_navi02 .pickup{border-bottom:2px solid #e74c3c;}
.top_blog_area .blog_sort_navi02 .contest{border-bottom:2px solid #1abc9c;}
.top_blog_area .blog_sort_navi02 .promotion{border-bottom:2px solid #f1c40f;}
.top_blog_area .blog_sort_navi02 .event{border-bottom:2px solid #9b59b6;}
.top_blog_area .blog_sort_navi02 .info{border-bottom:2px solid #3498db;}
.top_blog_area .blog_sort_navi02 li a{
	height:30px;

	display:block;
	overflow:hidden;
	white-space:nowrap;
	text-align:center;
	font-family:Arial;
}
.top_blog_area .blog_sort_navi02 .all a{color:#aaa;}
.top_blog_area .blog_sort_navi02 .pickup a{color:#e74c3c;}
.top_blog_area .blog_sort_navi02 .contest a{color:#1abc9c;}
.top_blog_area .blog_sort_navi02 .promotion a{color:#f1c40f;}
.top_blog_area .blog_sort_navi02 .event a{color:#9b59b6;}
.top_blog_area .blog_sort_navi02 .info a{color:#3498db;}
.top_blog_area .blog_sort_navi02 .select a{
	border-bottom:2px solid #000;
	background-color:#000;
	color:#fff;
}
.top_blog_area .blog_sort_navi02 li a:hover{text-decoration:none;}
.top_blog_area .blog_sort_navi02 .select a:first-child{border-left:1px solid #000;}
.top_blog_area .blog_sort_navi02 .select a:last-child{border-right:1px solid #000;}

.top_blog_area .blog_sort_area{
	width:769px;
	min-height:500px;
	margin-top:30px;
	margin-left:-7px;
	overflow:hidden;
	position:relative;
}
.top_blog_area .blog_sort_area .category_box{
	display:none;
	position:absolute;
	top:0;
	left:0;
}
.top_blog_area .blog_sort_area .category_box.all{display:block;}
.top_blog_area .blog_sort_area .blog_section01{
	width:240px;
	margin:7px !important;
	position:relative;
	float:left;
	clear:none;
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:left top;
	-webkit-box-shadow:0 0 2px 2px #e2e2e2;
	box-shadow:0 0 2px 2px #e2e2e2;
}
.top_blog_area .blog_sort_area .blog_category_none{border-top:3px solid #cccccc;}
.top_blog_area .blog_sort_area .blog_category_pickup{border-top:3px solid #e74c3c;}
.top_blog_area .blog_sort_area .blog_category_contest{border-top:3px solid #1abc9c;}
.top_blog_area .blog_sort_area .blog_category_promotion{border-top:3px solid #f1c40f;}
.top_blog_area .blog_sort_area .blog_category_event{border-top:3px solid #9b59b6;}
.top_blog_area .blog_sort_area .blog_category_info{border-top:3px solid #3498db;}
.top_blog_area .blog_sort_area .blog_date01 span{
	padding-top:6px;
	padding-right:10px;
	display:block;
}
.top_blog_area .blog_sort_area .blog_tag_list{
	margin-top:10px;
	padding:0 12px;
	letter-spacing:-.40em;
}
.top_blog_area .blog_sort_area .blog_tag_list li{
	margin-right:5px;
	display:inline-block;
	letter-spacing:normal;
	font-size:11px;
	line-height:13px;
	white-space:nowrap;
}
.top_blog_area .blog_sort_area .blog_tag_list li a{
	padding:3px 5px;
	background-color:#999;
	display:inline-block;
	color:#fff;
}
.top_blog_area .blog_sort_area .blog_tag_list li a:hover{
	-ms-filter:"alpha( opacity=70 )";
	filter:alpha( opacity=70 );
	opacity:0.7;
	text-decoration:none;
}
.top_blog_area .blog_sort_area .blog_thum{
	overflow:hidden;
	position:relative;
	z-index:1;
	height:150px;
}
.top_blog_area .blog_sort_area .blog_thum img{
	width:240px;
	display:block;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-ms-transition:all 0.3s linear;
	transition:all 0.3s linear;
}
.top_blog_area .blog_sort_area .blog_thum img:hover{
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-o-transform:scale(1.1);
	-ms-transform:scale(1.1);
	transform:scale(1.1);
	-webkit-transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	transition:all 0.5s linear;
}
.top_blog_area .blog_sort_area .blog_subtitle02{
	margin-top:10px;
	padding:0 12px;
	font-size:14px;
	line-height:18px;
	font-weight:bold;
}

.top_blog_area .blog_sort_area .blog_text01{
	margin-top:10px;
	padding:0 12px;
	color:#262626;
	font-size:12px;
	line-height:18px;
}
.top_blog_area .blog_sort_area .blog_date01{
	color:#666;
	font-size:11px;
	line-height:13px;
	text-align:right;
}

/*blog_side_section01*/
/*------------------------------------------------------------------------------*/
.side_searchbox .blog_side_section01{
	margin-top:10px;
	padding-top:5px;
	border-top:1px solid #ddd;
	letter-spacing:normal;
}
.side_searchbox .blog_side_section01 h3{
	margin:5px 0;
	display:block;
	overflow:hidden;
	white-space:nowrap;
	font-family:Arial;
	font-size:22px;
	line-height:24px;
}
.side_searchbox .blog_side_section01 h3 span{
	margin-left:8px;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", Osaka, "MS P Gothic", sans-serif;
	font-size:11px;
}
.side_searchbox .blog_side_section01 .blog_sidelist01{
	margin-top:6px;
	overflow:hidden;
}
.side_searchbox .blog_side_section01 .blog_sidelist01 li{
	width:50%;
	margin-top:4px;
	float:left;
}
.side_searchbox .blog_side_section01 .blog_sidelist01 li:nth-child(2n+1){padding-right:5px;}
.side_searchbox .blog_side_section01 .blog_sidelist01 li:nth-child(2n+2){padding-left:5px;}
.side_searchbox .blog_side_section01 .blog_sidelist01 li a{
	padding-left:12px;
	background:url(../image/common/side_navi_arr01.png) no-repeat 0 5px;
}
.side_searchbox .blog_side_section01 .subnav_more_link{margin-top:10px;}
.side_searchbox .blog_side_section01 .subnav_more_link a{
	width:100%;
	height:25px;
	padding:5px;
	background-color:#1abc9c;
	display:block;
	position:relative;
	color:#fff;
	font-size:13px;
	line-height:15px;
	text-align:center;
}
.side_searchbox .blog_side_section01 .subnav_more_link a:after{
	content:"";
	width:5px;
	height:8px;
	background:url(../image/common/side_navi_arr02.png) no-repeat right center;
	display:block;
	position:absolute;
	top:9px;
	right:10px;
}
.side_searchbox .blog_side_section01 .subnav_more_link a:hover{
	-ms-filter:"alpha( opacity=70 )";
	filter:alpha( opacity=70 );
	opacity:0.7;
	text-decoration:none;
}

/*blog_detail_section01*/
/*------------------------------------------------------------------------------*/
.blog_detail_section01{
	width:100%;
	margin:0 auto;
	padding:10px 20px 30px;
	border-top:3px solid #e74c3c;
	background-color:#fff;
	-webkit-box-shadow:0 0 2px 2px #e2e2e2;
	box-shadow:0 0 2px 2px #e2e2e2;
	position:relative;
}
.blog_detail_section01 .blog_date01{color:#666;}
.blog_detail_section01 .blog_ttl02{
	margin-top:10px;
	font-size:22px;
	line-height:26px;
	font-weight:bold;
}
.blog_detail_section01 .blog_sns_area{
	width:100%;
	margin:10px 0;
}
.blog_detail_section01 .blog_sns_area ul{
	overflow:hidden;
	list-style-type:none;
}
.blog_detail_section01 .blog_sns_area ul:before, .blog_detail_section01 .blog_sns_area ul:after { content:""; display:block; }
.blog_detail_section01 .blog_sns_area ul:after { clear:both; }
.blog_detail_section01 .blog_sns_area ul li{
	float:left;
	width:auto;
	height:30px;
	margin-right:10px;
}
.blog_detail_section01 .blog_sns_area ul li.blog_twitter_btn,
.blog_detail_section01 .blog_sns_area ul li.blog_twitter_btn iframe{width:96px !important;}
.blog_detail_section01 .blog_sns_area ul li.blog_facebook_btn,
.blog_detail_section01 .blog_sns_area ul li.blog_facebook_btn iframe{width:101px !important;}
.blog_detail_section01 .blog_sns_area ul li.blog_google_btn,
.blog_detail_section01 .blog_sns_area ul li.blog_google_btn > div{width:70px !important;}
.blog_detail_section01 .blog_sns_area ul li.blog_line_btn,
.blog_detail_section01 .blog_sns_area ul li.blog_line_btn > span{width:82px !important;}
.blog_detail_section01 .blog_sns_plugin{
	margin-top:20px;
}
.blog_detail_section01 .blog_thum_wide img,
.blog_detail_section01 .blog_text01 img{max-width:100%; height:auto;}
.blog_detail_section01 .blog_text01 iframe{max-width:100%;}
.blog_detail_section01 .blog_text01{
	margin-top:20px;
	padding-bottom:60px;
}
.blog_detail_section01 .blog_text01 h1{
	margin-bottom:20px;
	padding:11px 0 0;
	display:block;
	font-size:18px;
	line-height:22px;
	font-weight:bold;
}
.blog_detail_section01 .blog_text01 h2{
	margin:0 0 16px 2px;
	padding:2px 0 0 10px;
	border-left:3px solid #3498db;
	display:block;
	font-size:16px;
	line-height:20px;
	font-weight:bold;
}
.blog_detail_section01 .blog_text01 h3{
	margin:0 0 16px 0;
	padding:2px 0 6px 0;
	display:inline-block;
	border-bottom:2px solid #3498db;
	display:block;
	font-size:16px;
	line-height:20px;
	font-weight:bold;
}
.blog_detail_section01 .blog_text01 h4{
	margin:0 0 10px 0;
	padding:2px 0 6px 0;
	border-bottom:1px dotted #ccc;
	display:block;
	font-weight:bold;
	font-size:14px;
	line-height:18px;
}
.blog_detail_section01 .blog_text01 h5,
.blog_detail_section01 .blog_text01 h6{
	margin:0 0 10px 0;
	display:block;
	font-weight:bold;
	font-size:14px;
	line-height:18px;
}
.blog_detail_section01 .blog_text01 h5{
	padding:6px 12px;
	background-color:#eee;
}
.blog_detail_section01 .blog_text01 h6{
	margin:0 0 10px;
	padding:2px 0 0 0;
}
.blog_detail_section01 .blog_tag_list{
	margin-top:10px;
	letter-spacing:-.40em;
}
.blog_detail_section01 .blog_tag_list li{
	margin-right:5px;
	display:inline-block;
	letter-spacing:normal;
	font-size:11px;
	line-height:13px;
	white-space:nowrap;
}
.blog_detail_section01 .blog_tag_list li a{
	padding:3px 10px;
	background-color:#999;
	display:inline-block;
	color:#fff;
}
.blog_detail_section01 .blog_tag_list li a:hover{
	-ms-filter:"alpha( opacity=70 )";
	filter:alpha( opacity=70 );
	opacity:0.7;
	text-decoration:none;
}
.blog_pager_detail_box01{
	margin-top:20px;
	padding:20px 0 0;
	border-top:1px solid #ddd;
	overflow:hidden;
}
.blog_pager_detail_list01 li{
	width:50%;
	display:block;
}
.blog_pager_detail_list01 .prev{
	float:left;
}
.blog_pager_detail_list01 .next{
	float:right;
	text-align:right;
}
.blog_pager_detail_list01 .prev a{
	padding-left:14px;
	background:url(../image/common/icon_pager_prev.png) no-repeat left center;
}
.blog_pager_detail_list01 .next a{
	padding-right:14px;
	background:url(../image/common/icon_pager_next.png) no-repeat right center;
}


/*comment_area・recommend_area*/
/*------------------------------------------------------------------------------*/
#comment_area,
#recommend_area{margin-top:30px;}
#comment_area .blog_ttl03,
#recommend_area .blog_ttl03{
	padding-bottom:8px;
	background:url(../image/common/subttl01.png) no-repeat left bottom;
	font-size:18px;
	line-height:22px;
	font-weight:bold;
}
#comment_area .inner{
	width:100%;
	margin:20px 0 0;
	padding:10px;
	position:relative;
	background-color:#fff;
	-webkit-box-shadow:0 0 2px 2px #e2e2e2;
	box-shadow:0 0 2px 2px #e2e2e2;
	text-align:center;
}
#comment_area .fb_iframe_widget_fluid span,
#comment_area .fb_iframe_widget iframe{width:100% !important;}
#comment_area .twitter-timeline{width:99% !important;}
#recommend_area .blog_related_list{
	width:769px;
	min-height:250px;
	margin-top:20px;
	margin-left:-7px;
	overflow:hidden;
	position:relative;
}
#recommend_area .blog_section01{
	width:240px;
	margin:7px !important;
	position:relative;
	float:left;
	clear:none;
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:left top;
	-webkit-box-shadow:0 0 2px 2px #e2e2e2;
	box-shadow:0 0 2px 2px #e2e2e2;
}
#recommend_area .blog_category_pickup{border-top:3px solid #e74c3c;}
#recommend_area .blog_category_contest{border-top:3px solid #1abc9c;}
#recommend_area .blog_category_promotion{border-top:3px solid #f1c40f;}
#recommend_area .blog_category_event{border-top:3px solid #9b59b6;}
#recommend_area .blog_category_info{border-top:3px solid #3498db;}
#recommend_area .blog_date01 span{
	padding-top:6px;
	padding-right:10px;
	display:block;
}
#recommend_area .blog_tag_list{
	margin-top:10px;
	padding:0 12px;
	letter-spacing:-.40em;
}
#recommend_area .blog_tag_list li{
	margin-right:5px;
	display:inline-block;
	letter-spacing:normal;
	font-size:11px;
	line-height:13px;
	white-space:nowrap;
}
#recommend_area .blog_tag_list li a{
	padding:3px 5px;
	background-color:#999;
	display:inline-block;
	color:#fff;
}
#recommend_area .blog_tag_list li a:hover{
	-ms-filter:"alpha( opacity=70 )";
	filter:alpha( opacity=70 );
	opacity:0.7;
	text-decoration:none;
}
#recommend_area .blog_thum{
	overflow:hidden;
	position:relative;
	z-index:1;
}
#recommend_area .blog_thum img{
	width:240px;
	display:block;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-ms-transition:all 0.3s linear;
	transition:all 0.3s linear;
}
#recommend_area .blog_thum img:hover{
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-o-transform:scale(1.1);
	-ms-transform:scale(1.1);
	transform:scale(1.1);
	-webkit-transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	transition:all 0.5s linear;
}
#recommend_area .blog_subtitle02{
	margin-top:10px;
	padding:0 12px;
	font-size:14px;
	line-height:18px;
	font-weight:bold;
}
#recommend_area .blog_article01{
	padding-bottom:16px;
}
#recommend_area .blog_text01{
	margin-top:10px;
	padding:0 12px;
	color:#262626;
	font-size:12px;
	line-height:18px;
}
#recommend_area .blog_date01{
	color:#666;
	font-size:11px;
	line-height:13px;
	text-align:right;
}



/*ブログ レイアウト 4並び*/
/*------------------------------------------------------------------------------*/

.blog_text01.detail_text ul.list04{ clear:both;}
.blog_text01.detail_text ul.list04:before, .blog_text01.detail_text ul.list04:after { content: ""; display: block;}
.blog_text01.detail_text ul.list04:after { clear: both; }
.blog_text01.detail_text ul.list04 li{
	float: left;
	width: 23.5%;
	margin-left: 2%;
}
.blog_text01.detail_text ul.list04 li:first-child{
	margin-left: 0;
}
.blog_text01.detail_text ul.list04 li img{
	width: 100%;
	height: auto;
}
/*------------------------------------------------------------------------------*/